NAME
	errlog - display an error report log

SYNOPSIS
	errlog [-r]
	errlog <name>

DESCRIPTION
	Look at an error log. The error log is the place where all
	errors your objects produces are logged.

OPTIONS
	[none]	- Display your own errlog.
	-r	- Remove your own errlog.
        <name>  - Display the errlog of <name>, a wizard or domain name.

SEE ALSO
	buglog, donelog, idealog, runlog, typolog
